const system=require("../../system");
const Dao=require("../dao.base");

class TmcompanyDao extends Dao{
    constructor(){
        super(Dao.getModelName(TmcompanyDao));
    }


}
module.exports=TmcompanyDao;
